/*
 * Droid Arabic Kufi (Arabic) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Droid Arabic Kufi';
  font-style: normal;
  font-weight: 400;
  src: url(./fonts/DroidKufi/DroidKufi-Regular.eot);
  src: url(./fonts/DroidKufi/DroidKufi-Regular.eot?#iefix) format('embedded-opentype'),
       url(./fonts/DroidKufi/DroidKufi-Regular.woff2) format('woff2'),
       url(./fonts/DroidKufi/DroidKufi-Regular.woff) format('woff'),
       url(./fonts/DroidKufi/DroidKufi-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Droid Arabic Kufi';
  font-style: normal;
  font-weight: 700;
  src: url(./fonts/DroidKufi/DroidKufi-Bold.eot);
  src: url(./fonts/DroidKufi/DroidKufi-Bold.eot?#iefix) format('embedded-opentype'),
       url(./fonts/DroidKufi/DroidKufi-Bold.woff2) format('woff2'),
       url(./fonts/DroidKufi/DroidKufi-Bold.woff) format('woff'),
       url(./fonts/DroidKufi/DroidKufi-Bold.ttf) format('truetype');
}


/*
 * Droid Arabic Naskh (Arabic) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Droid Arabic Naskh';
  font-style: normal;
  font-weight: 400;
  src: url(./fonts/DroidNaskh/DroidNaskh-Regular.eot);
  src: url(./fonts/DroidNaskh/DroidNaskh-Regular.eot?#iefix) format('embedded-opentype'),
       url(./fonts/DroidNaskh/DroidNaskh-Regular.woff2) format('woff2'),
       url(./fonts/DroidNaskh/DroidNaskh-Regular.woff) format('woff'),
       url(./fonts/DroidNaskh/DroidNaskh-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Droid Arabic Naskh';
  font-style: normal;
  font-weight: 700;
  src: url(./fonts/DroidNaskh/DroidNaskh-Bold.eot);
  src: url(./fonts/DroidNaskh/DroidNaskh-Bold.eot?#iefix) format('embedded-opentype'),
       url(./fonts/DroidNaskh/DroidNaskh-Bold.woff2) format('woff2'),
       url(./fonts/DroidNaskh/DroidNaskh-Bold.woff) format('woff'),
       url(./fonts/DroidNaskh/DroidNaskh-Bold.ttf) format('truetype');
}


/* 
 * Noto Kufi Arabic (Arabic) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Noto Kufi Arabic';
  font-style: normal;
  font-weight: 400;
  src: url(./fonts/NotoKufiArabic/NotoKufiArabic-Regular.eot);
  src: url(./fonts/NotoKufiArabic/NotoKufiArabic-Regular.eot?#iefix) format('embedded-opentype'),
       url(./fonts/NotoKufiArabic/NotoKufiArabic-Regular.woff2) format('woff2'),
       url(./fonts/NotoKufiArabic/NotoKufiArabic-Regular.woff) format('woff'),
       url(./fonts/NotoKufiArabic/NotoKufiArabic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Noto Kufi Arabic';
  font-style: normal;
  font-weight: 700;
  src: url(./fonts/NotoKufiArabic/NotoKufiArabic-Bold.eot);
  src: url(./fonts/NotoKufiArabic/NotoKufiArabic-Bold.eot?#iefix) format('embedded-opentype'),
       url(./fonts/NotoKufiArabic/NotoKufiArabic-Bold.woff2) format('woff2'),
       url(./fonts/NotoKufiArabic/NotoKufiArabic-Bold.woff) format('woff'),
       url(./fonts/NotoKufiArabic/NotoKufiArabic-Bold.ttf) format('truetype');
}


/*
 * Noto Sans Kufi Arabic (Arabic) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Noto Sans Kufi Arabic';
  font-style: normal;
  font-weight: 400;
  src: url(./fonts/NotoSansKufiArabic/NotoSansKufiArabic-Regular.eot);
  src: url(./fonts/NotoSansKufiArabic/NotoSansKufiArabic-Regular.eot?#iefix) format('embedded-opentype'),
       url(./fonts/NotoSansKufiArabic/NotoSansKufiArabic-Regular.woff2) format('woff2'),
       url(./fonts/NotoSansKufiArabic/NotoSansKufiArabic-Regular.woff) format('woff'),
       url(./fonts/NotoSansKufiArabic/NotoSansKufiArabic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Noto Sans Kufi Arabic';
  font-style: normal;
  font-weight: 700;
  src: url(./fonts/NotoSansKufiArabic/NotoSansKufiArabic-Bold.eot);
  src: url(./fonts/NotoSansKufiArabic/NotoSansKufiArabic-Bold.eot?#iefix) format('embedded-opentype'),
       url(./fonts/NotoSansKufiArabic/NotoSansKufiArabic-Bold.woff2) format('woff2'),
       url(./fonts/NotoSansKufiArabic/NotoSansKufiArabic-Bold.woff) format('woff'),
       url(./fonts/NotoSansKufiArabic/NotoSansKufiArabic-Bold.ttf) format('truetype');
}